# Copyright (C) 2026 powerfulwp
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: PowerfulWP – Order Delivery Scheduler for WooCommerce 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/powerfulwp-order-delivery-scheduler-for-woocommerce-premium\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-28T14:04:09+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: order-delivery-date-time-slots-for-woocommerce\n"

#. Plugin Name of the plugin
#: powerfulwp-order-delivery-scheduler-for-woocommerce.php
msgid "PowerfulWP – Order Delivery Scheduler for WooCommerce"
msgstr ""

#. Plugin URI of the plugin
#: powerfulwp-order-delivery-scheduler-for-woocommerce.php
msgid "https://powerfulwp.com/powerfulwp-order-delivery-scheduler-for-woocommerce"
msgstr ""

#. Description of the plugin
#: powerfulwp-order-delivery-scheduler-for-woocommerce.php
msgid "Add delivery date and time slot selection to WooCommerce checkout."
msgstr ""

#. Author of the plugin
#: powerfulwp-order-delivery-scheduler-for-woocommerce.php
msgid "powerfulwp"
msgstr ""

#. Author URI of the plugin
#: powerfulwp-order-delivery-scheduler-for-woocommerce.php
msgid "https://powerfulwp.com/"
msgstr ""
